site_name: Cisti.org
site_url: https://cisti.org/doc/
site_description: 'Appunti di informatica libera per la sopravvivenza digitale'
site_author: 'Underscore Hacklab'
repo_name: 'Sorgenti'
repo_url: https://git.lattuga.net/cisti/appunti/
edit_uri: '_edit/master/docs/'

theme:
  name: material
  logo:
    icon: 'build'
  palette:
    primary: 'deep orange'
    accent: 'deep orange'
  font: false
  language: 'it'
extra:
  search:
    language: 'it'

markdown_extensions:
  - pymdownx.magiclink
  - admonition
  - attr_list
  - codehilite:
      guess_lang: true
  - toc:
      permalink: true

extra_css:
  - static/css/blackout.css
extra_javascript:
  - static/js/fslightbox.js
plugins:
  - search
  - git-revision-date-localized:
     type: date
  # - pdf-export
    #combined: true

nav:
  - Intro: index.md
  - Farma:
    - Intro: mumble/intro.md
    - Telefono: mumble/telefono/index.md
